;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=검은색 바느질 액자(아래 여백)
direction=0

[Skin]
file=floating_black_needlework_hspace.bmp
upleft=8 8
upmid=8 8
upright=8 8
ctleft=8 8
ctright=8 8
btleft=8 32
btmid=8 32
btright=8 32

[Make]
stretch_mode=1
pic_drawpt=8 8
extraspace=16 40